
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>{% block title %} {% endblock %} - FlaskApp</title>
    <link rel= "stylesheet" type= "text/css" href= "{{ url_for('static',filename='styles/styles.css') }}">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat&display=swap" rel="stylesheet">
</head>
<body>
    <nav class="nav-bar">
        <a href="./">Home</a>
        <a href="./about">About me</a>
        <a href="./dwp_digital">DWP Digital</a>
        <a href="./projects">Project One</a>
        <a href="./ksb">KSB's</a>
        </nav>
    <div class="content">
        {% block content %} {% endblock %}
    </div>
</body>
</html>